
@font-face {
    font-family: 'vegurregular';
    src: url('vegur-regular-webfont.eot');
    src: url('vegur-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('vegur-regular-webfont.woff') format('woff'),
         url('vegur-regular-webfont.ttf') format('truetype'),
         url('vegur-regular-webfont.svg#vegurregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

A:link, A:visited{
	color: #003399;
	text-decoration:none;
}

A:active, A:hover{ 
	color: #0066ff;
	text-decoration:underline;
}

body {
/*
	background-color:#E4E4E4;
*/
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
}

.headerLink {
	font-family:vegurregular,verdana;
	letter-spacing: 2px;
	font-size:12px;
	color:white;
}
a.headerLink {
	color:white;
	text-decoration: none;
}

a.headerLink:active, a.headerLink:hover {
	text-decoration:underline;
}

.bigText {
	font-family:arial;
	font-size:14px;
}

.standardText {
	font-family:verdana;
	font-size:12px;
	line-height:18px;
}

.newsSubhead {
	font-family:verdana;
	font-size:16px;
	font-style:italic;
	line-height:18px;
}

.mediumText {
	font-family:verdana;
	font-size:12px;
}

a.mediumText {
	color: #0B009A;
	text-decoration:none;
}

a.mediumText:active, a.mediumText:hover {
	color: #0B009A;
	text-decoration:underline;
}

.smallText {
	font-family:verdana;
	font-size:11px;
}

.smallerText {
	font-family:verdana;
	font-size:10px;
}

.subHeadText {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	letter-spacing: 1px;
	font-size: 14px;
	color: #000066;
}

.subhd {
	color: #00319c;
	font-weight: 800;
	font-size: 14pt;
	line-height: 16pt;
	font-family: Verdana, Arial
}

.smallHeader {
	color: #000066;
	font-weight:normal;
	font-family: vegurregular, Verdana;
	font-size: 12pt;
	line-height:20px;
	/**margin-top:0px;
	margin-bottom:0px;**/
}

a.leftNavLink {
	font-family:"vegurregular", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#00004c;
	font-size: 15px;
	font-weight:normal;
	text-decoration: none;
	letter-spacing: 1px;
}

.leftNavTable {
	width: 265x;
	height: 26px;
	padding: 4px;
	border-bottom: 1px #d9d9d9 solid;
	background-color: #ffffff
}

.leftSubNav {
	width: 265px;
	padding:2px;
	border-bottom: 4px white solid;
	background-color: #ffffff
}


a.leftSubLink {
	font-family: Verdana,Tahoma,Gisha;
	color:#202020;
	font-size: 11px;
	text-decoration: none;
}

.mainSectionHeader {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#000066;
	font-size: 16px;
	text-align: center;
	background-color:#FFCC33;
	width: 670px;
	padding: 6px;
	border-bottom: 4px white solid;
	letter-spacing:1pt;
}

.sectionSubHeader {
	font-family: Verdana,Tahoma,Gisha;
	color:#010052;
	font-size: 14px;
	padding: 5px;
	color:#0801A9;
	background-color:#D4DCE9;
	width: 320px;
}

.sectionSubTable {
	font-family: verdana;
	font-size: 12px;
	background-color:#EFF2F7;
	width: 320px;
	padding: 8px;
	line-height:18pt;
}

.articleHeader {
	font-family: verdana;
	font-size: 16px;
	color: #0039A4;
	font-weight:bold;
}

.articleSubHeader {
	font-family: verdana;
	font-size: 18px;
	font-weight:bold;
	font-style: italic;
}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:20px;
}

h1 {
	color: #000066;
	font-weight:100;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 18pt;
	line-height:26px;
	margin-top:0px;
	margin-bottom:0px;
}

h2 {
	color: #000066;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 100;
	font-size: 12pt;
	line-height:20px;
	margin-top:0px;
	margin-bottom:0px;
}

h3 {
   color: #000066;
   font-family: Verdana, Geneva, sans-serif;
   font-weight: 100;
   font-size: 11pt;
   line-height:20px;
    margin-top:0px;
	margin-bottom:0px;
}

h1.cmsAdmin {
	color:#7e7e7e;
	font-family:Verdana;
	font-size:16px
}

li {
   font-family:verdana;
	font-size:12px;
	line-height:18px;
   padding-bottom:10px;
}

.leftNavContainer {
	width:275px;
	padding-left:12px;
	padding-top:12px
}
